### A free/open-source library for quantitative finance

Public Member Functions
Euribor Class Reference

Euribor index More...

`#include <ql/indexes/ibor/euribor.hpp>`

Inheritance diagram for Euribor:
[legend]

List of all members.

## Public Member Functions

| Euribor (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

Euribor index

Euribor rate fixed by the ECB.

Warning:
  This is the rate fixed by the ECB. Use EurLibor if you're interested in the London fixing by BBA.